singularity(1)

NAME

singularity-data - Manage an OCI-SIF data container

SYNOPSIS

singularity data

DESCRIPTION

The data command allows management of OCI-SIF data containers.

OPTIONS

-h, --help[=false]
    help for data

EXAMPLE
      All data commands have their own help output:
      $ singularity help data package
      $ singularity data package --help

SEE ALSO

singularity(1), singularity-data-package(1)

HISTORY

29-Oct-2024 Auto generated by spf13/cobra